body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	background: #900 url(images/page_bg.png) repeat-x;
	background-attachment: fixed;
}

h1, h2, h3{
	font-weight: normal;
}

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

#container{
	width: 960px;
	margin: 0 auto;
}

#menu{
	display: block;
}
#menu{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#menu li{
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	zoom:1;
	vertical-align: bottom;
	margin-left: 1px;
	margin-right: 1px;
	overflow: hidden;
}
#menu li a{
	display: block;
	background: #dfb1b1 url(images/responsive/nav-bg2.png) repeat-x;
	background-position: left top;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	height: 42px; line-height: 42px;
	width: 118px;
	text-align: center;
	
	border-radius: 15px 15px 0 0;
	-o-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	-webkit-border-radius: 15px 15px 0 0;
	text-decoration: none;
	
	box-shadow: 0 -2px 8px 2px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 -2px 8px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 -2px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 -2px 8px 2px rgba(0, 0, 0, 0.5);
	margin-top: 25px;
}
#menu li a:hover{
	margin-top: 15px;
	height: 52px;
}
#menu li.multi a{
	height: 34px; line-height: 1em;
	padding-top: 8px;
}
#menu li.multi a:hover{
	margin-top: 15px;
	height: 44px;
}
/* navigation */

.slicknav_menu {
	
	display:none; /* hide on default */
	
	margin: 0; padding: 0 !important;
	background: #960e10 url(images/responsive/nav-bg.png) repeat-x !important;
	background-position: center bottom !important;
	
	box-shadow: 0 2px 10px 2px #333;
	-o-box-shadow: 0 2px 10px 2px #333;
	-moz-box-shadow: 0 2px 10px 2px #333;
	-webkit-box-shadow: 0 2px 10px 2px #333;
	
	z-index: 88888;
	position: fixed;
	width: 100%;
}
.slicknav_menu .slicknav_btn{
	background-color: transparent;
	display: block;
	width: 100%;
	height: 40px;
	
	border-radius: 0;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	
	margin: 0; padding: 0;
	
	position: relative;
	
}
.slicknav_menu .slicknav_nav{
	padding: 0 0 20px 0;
}

.slicknav_menu .slicknav_btn .slicknav_menutxt{
	text-shadow: none;
	-o-text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	width: 100%;
	height: 40px; line-height: 40px;
	text-align: center;
	font-weight: normal;
	
	position: absolute;
	top: 0;
}

.slicknav_menu .slicknav_btn .slicknav_icon{
	width: 18px;
	height: 12px;
	
	position: absolute;
	right: 20px;
	top: 10px;
}
.slicknav_menu .slicknav_btn .slicknav_icon{
	box-shadow: none !important;
	-o-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#slider{
	z-index: 77777;
	margin-bottom: 20px;
}

/* photo nav */

#photo-nav{
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#photo-nav li{
	margin: 0; padding: 0;
	list-style-type: none;
	display: block;
	float: left;
	margin: 0 2px 30px 2px;
}
#photo-nav li a{
	width: 	150px;
	height: 116px;
	border: 3px solid #fff;
	display: block;
	background: #000;
	
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	
	position: relative;
	
}
#photo-nav li a img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	z-index: 5555;
	width: 100%;
	height: auto;
}

#photo-nav li a span{
	z-index: 7777;
	background: #000;
	color: #fff;
	display: block;
	width: 100%;
	padding: 3px 0;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
}
#photo-nav li a:hover span{
	padding: 5px 0;
}

#page-content{
	padding: 30px;
	background: #f8f8f8;
	
	border-radius: 30px;
	-o-border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	position: relative;
	margin-bottom: 20px;
}
#page-content h1{
	color: #86878b;
	font-size: 30px;
	margin: 0 0 30px 0;
	width: 100%;
	line-height: 1em;
}
#page-content p{
	color: #86878a;
	font-size: 14px;
	line-height: 18px;
}
#page-content .centered{
	text-align: center;
}

#fb{
	position: absolute; 
	right: 0; 
	top: 20px; 
	width:67px;
	float:right;
}

/* promo */

.promo{
	margin-bottom: 15px;
}

/* promo 1 */

.promo1{
	background: url(images/promo1-bg.png) no-repeat;
	background-position: center top;
	
	border-radius: 30px;
	-o-border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	
	padding: 15px;
	
	min-height: 204px;
	
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
}
.promo.collapsed .promo1 {
	border: 3px solid #fff;
	background: #f2bfbf ;
	padding: 10px 0px;
	border-radius: 20px;
	-o-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	min-height: 30px;
}
.promo1 h1{
	color: #002b61;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	
	width: 100%;
}
.promo1 ul{
	text-align: center;
	margin-bottom: 10px;
}
.promo1 ul li{
	list-style-type: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 15px;
	
	width: 200px;
	
}
.promo1 ul li:last-child{
	margin-right: 0;
}
.promo1 ul li:first-child{
	margin-left: 0;
}

.promo1 ul li a{
	display: block;
	
	border-radius: 15px;
	-o-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	
	overflow: hidden;
	opacity: 0.7;
}
.promo1 ul li a:hover{
	opacity: 1;
}
.promo1 ul li a img{
	width: 100%;
	height: auto
}
.promo1 .like{
	text-align: center;
}
.promo1 .like a{
	display: inline-block;
	*display: inline;
	zoom: 1;
	text-align: center;
	height: 28px; line-height: 28px;
	
	padding: 0 10px;
}

#footer{
	background: url(images/responsive/footer-bg.png) repeat-x;
	height: 47px;
	line-height: 47px;
	
	border-radius: 30px;
	-o-border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	
	padding: 0 30px;
	margin-bottom: 20px;
	
}
#footer p{
	height: 47px;
	line-height: 47px;
	
	color: #fff;
	font-size: 14px;
}
#footer p a{
	color: #fff;
	text-decoration: underline;
}
#footer p#copyright{
	float: left;
}
#footer p#designer{
	float: right;
}

ul.list1{
	padding: 0 30px;
}

ul.list1 li{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #86878a;
margin: 0 0 15px 0;
}


#page-content.subpage{
	border-radius: 0 0 30px 30px;
	-o-border-radius: 0 0 30px 30px;
	-moz-border-radius: 0 0 30px 30px;
	-webkit-border-radius: 0 0 30px 30px;
}

#page-banner{
	margin: 0;
	padding: 0;
	background: #fff;
}
#page-banner img{
	margin: 0;
	padding: 0;
}

#page-content p{
	margin-bottom: 15px;
}
#page-content a{
	color: #86878a;
	font-weight: bold;
	text-decoration: none;
}
#page-content a:hover{
	color: #015b85;
}

.main-gallery{}
.main-gallery li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	list-style-type: none;
	margin: 0 10px 10px 0;
}
.main-gallery li a{
	display: block;
	width: 285px;
	height: 225px;
	text-indent: -9999px;
}

dl.list1{
}

dl.list1 dt{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #86878a;
margin: 0 0 10px 0;

}

dl.list1 dd{
	font-weight: normal;
	font-style: italic;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #efefef;
}

#jq_contact_form{margin:0px;float:left;
	width: 100%;
}
#customForm{width:460px;height:425px;clear:both;float:left;}
#customForm label{display:block;color:#000000;line-height:1.4em;font-size:16px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#customForm input{color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#customForm input.error{background: #f8dbdb;border-color: #e77776;}
#customForm textarea{width:400px;height:150px;color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#customForm textarea.error{background: #f8dbdb;border-color: #e77776;}
#customForm div{margin-bottom:15px;}
#customForm div span{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-style:italic;}
#customForm div span.error{color: #d62d30;}
#error{margin-bottom:20px;border:1px solid #b71c20;}
#error ul{list-style:square;padding:5px;font-size:11px;}
#error ul li{list-style-position:inside;line-height:1.6em;}
#error ul li strong{color: #e46c6d;}
#error.valid ul li strong{color: #93d72e;}
#name, #email, #phone, #enquiry{width:400px;}
#send, #reset{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#000000;width:100px;height:35px;}
.status_part1{width:900px;height:35px;float:left;margin:0px 0px 35px 15px;}
.status_part2{font-family:Tahoma, Geneva, sans-serif;font-size:18px;color:#064f78;float:left;}
.formSpacerA{width:25px;height:425px;float:left;}
.formSpacerB{width:205px;height:30px;float:left;}
.back_button_contact, .back_button_contact a{font-family:Tahoma, Geneva, sans-serif;font-size:12px;text-decoration:none;color:#86878a;margin-top:10px;clear:both;float:left;}
.back_button_contact a:hover{color:#015b85;text-decoration:none;}

#customForm input[type="text"],
#customForm textarea
{
	padding: 5px;
	width: 90%;
	border: 1px solid #ccc;
}

.half{
	width: 445px;
	float: left;
}
.half.alpha{
	float: left;
}

.half.omega{
	float: right;
}

.clear{
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	height: 2px;
}

.nowrap span{
	white-space: nowrap;
}

.gallery{}
.gallery li{
	list-style-type: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 5px 5px 0;
}
.gallery li a{}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	body{
		background: #900;
		background-image: none;
	}
		
		
	.slicknav_menu {
	  	display: block; /* show */
	}
	#menu{
		display: none; /* hide primary */
	}
	#container{
		width: auto;
		padding: 0 20px;
		padding-top: 50px;
	}
	
	#photo-nav{
		text-align: center;
	}
	
	#photo-nav li{
		display: inline-block;
		*display: inline;
		zoom: 1;
		float: none;
		width: 32%;
		margin: 0 0 20px 0;
	}
	#photo-nav li a{
		width: 	auto;
		min-height: 122px;
		max-height: 122px;
		background: #fff;
	}
	.promo{
	}
	.promo .promo1{
		background: #f2bfbf;
		border: 3px solid #fff;
		padding: 10px;
	}
	.promo h1{
		font-size: 18px
	}
	.promo ul {
		text-align: center;
	}
	.promo ul li {
		width: 25%;
		display: inline-block;
		*display: inline;
		zoom: 1;
		padding: 0; margin: 0;
		overflow: hidden;
	}
	.promo1 .like a img.fb{
		width: 250px;
		height: auto;
	}
	.promo1 .like a img.feedback{
		width: 200px;
		height: auto;
	}
	#page-banner{
		width: 100%;
	}
	#page-banner img{
		width: 100%;
		height: auto;
	}
	.half{
		width: 100%;
	}
	
	#map{
		width: 100%;
	}
	#jq_contact_form {
	padding-top: 30px;
	}
	.formSpacerA{
		display: none;
	
	}
	.formSpacerB{
		display: none;
	}
	#customForm {
	width: 100%;
	}
	#customForm input[type="text"],
	#customForm textarea
	{
		padding: 5px;
		width: 95%;
	}
	
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 568px) {
	#photo-nav{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	#photo-nav li{
		display: block;
		width: auto;
		margin: 0 0 10px 0;
	}
	#photo-nav li a{
		display: block;
		width: auto;
		overflow: hidden;
		height: 50px;
		min-height: 50px;
		max-height: 50px;
		background: #fff;
	}
	#photo-nav li a img{
		width: 120px; height: auto;
		top: 0; left: auto; right: 0; bottom: 0;
	}
	#photo-nav li a span{
		float: left;
		display: block;
		width: auto;
		line-height: 45px; height: 45px;
		padding: 0 0 0 10px;
		background-color: transparent;
		color: #000;
	}
	#photo-nav li a:hover span{
		padding: 0 0 0 10px;
	}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	#slider{
		margin-top: 0px;
		margin-bottom: 0px;
		background: #fff;
	}
	#photo-nav li{
		display: block;
		width: auto;
		margin: 0 10px 10px 10px;
	}
	#container{
		width: 100%;
		padding: 0;
		padding-top: 40px;
	}
	
	#page-content{
		padding: 20px 10px;
		background: #f8f8f8;
		
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;

		margin-bottom: 0;
		
	}
	#page-content.subpage{
		border-radius: 0 0 0 0;
		-o-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0;
		-webkit-border-radius: 0 0 0 0;
	}
	
	#page-content h1{
		font-size: 20px;
		margin: 0 0 20px 0;
	}
	#page-content p{
		line-height: 18px;
	}
	#page-content .centered{
		text-align: left;
	}
	
	#fb{
		margin: 0 0 10px 10px;
		padding: 0;
		float: rihgt;
		position: static;
	
	}
	.promo{
		margin-bottom: 0;
	}
	.promo.collapsed{
		margin-bottom: 0;
	}
	
	.promo .promo1{
		border: none;
		
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	.promo.collapsed .promo1{
		border: none;
		
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	#footer{
		background: #a93132;
		height: auto;
		padding: 10px;
		overflow: hidden;
		
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		margin: 0;
	}
	#footer p{
		display: block;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0;
		float: none;
		line-height: 18px;
		height: auto;
	}
	
	.main-gallery li a{
		display: block;
		width: 265px;
		height: 205px;
		text-indent: -9999px;
	}
	
	/* gallery */
		
	.gallery li{
		width: 30%;
	}
	.gallery li a{
		display: block;
		width: 100%;
	}
	.gallery li a img{
		width: 100%;
		height: auto;
		
	}
	
}

/* main gallery */

/* marine */


.doortrim{
	background: url(gallery-new/automotive/interiors-and-door-trims.jpg) no-repeat;
	background-position: center center;
}
.doortrim:hover{
	background: url(gallery-new/automotive/interiors-and-door-trims-hover.jpg) no-repeat;
	background-position: center center;
}
.seats{
	background: url(gallery-new/automotive/seats.jpg) no-repeat;
	background-position: center center;
}
.seats:hover{
	background: url(gallery-new/automotive/seats-hover.jpg) no-repeat;
	background-position: center center;
}
.softtops{
	background: url(gallery-new/automotive/soft-tops.jpg) no-repeat;
	background-position: center center;
}
.softtops:hover{
	background: url(gallery-new/automotive/soft-tops-hover.jpg) no-repeat;
	background-position: center center;
}
.covers{
	background: url(gallery-new/automotive/tonneau-covers.jpg) no-repeat;
	background-position: center center;
}
.covers:hover{
	background: url(gallery-new/automotive/tonneau-covers-hover.jpg) no-repeat;
	background-position: center center;
}
.restorations{
	background: url(photos12213/restoration-btn.jpg) no-repeat;
	background-position: center center;
}
.restorations:hover{
	background: url(photos12213/restoration-btn-hover.jpg) no-repeat;
	background-position: center center;
}


/* canvas pvc */

.canopies{
	background: url(gallery-new/canvas-and-pvc/ute-canopies.jpg) no-repeat;
	background-position: center;
}
.canopies:hover{
	background: url(gallery-new/canvas-and-pvc/ute-canopies-hover.jpg) no-repeat;
	background-position: center;
}
.floats{
	background: url(gallery-new/canvas-and-pvc/horse-floats.jpg) no-repeat;
	background-position: center;
}
.floats:hover{
	background: url(gallery-new/canvas-and-pvc/horse-floats-hover.jpg) no-repeat;
	background-position: center;
}
.canvas{
	background: url(gallery-new/canvas-and-pvc/canvas-work.jpg) no-repeat;
	background-position: center;
}
.canvas:hover{
	background: url(gallery-new/canvas-and-pvc/canvas-work-hover.jpg) no-repeat;
	background-position: center;
}

/* motorhomes */

.pvc{
	background: url(gallery-new/caravans-and-motorhomes/canvas-pvs.jpg) no-repeat;
	background-position: center center;
}
.pvc:hover{
	background: url(gallery-new/caravans-and-motorhomes/canvas-pvs-hover.jpg) no-repeat;
	background-position: center center;
}
.motorhomes{
	background: url(gallery-new/caravans-and-motorhomes/motorhomes.jpg) no-repeat;
	background-position: center center;
}
.motorhomes:hover{
	background: url(gallery-new/caravans-and-motorhomes/motorhomes-hover.jpg) no-repeat;
	background-position: center center;
}
.interiors{
	background: url(gallery-new/caravans-and-motorhomes/interiors.jpg) no-repeat;
	background-position: center center;
}
.interiors:hover{
	background: url(gallery-new/caravans-and-motorhomes/interiors-hover.jpg) no-repeat;
	background-position: center center;
}

/* furniture */

.chairs{
	background: url(images/gallery_main_furniture_chairs.jpg) no-repeat;
	background-position: center center;
}
.chairs:hover{
	background: url(images/gallery_main_furniture_chairs_b.jpg) no-repeat;
	background-position: center center;
}
.sofas{
	background: url(images/gallery_main_furniture_sofa.jpg) no-repeat;
	background-position: center center;
}
.sofas:hover{
	background: url(images/gallery_main_furniture_sofa_b.jpg) no-repeat;
	background-position: center center;
}
.lounges{
	background: url(images/gallery_main_furniture_lounges.jpg) no-repeat;
	background-position: center center;
}
.lounges:hover{
	background: url(images/gallery_main_furniture_lounges_b.jpg) no-repeat;
	background-position: center center;
}
.commercial{
	background: url(photos12213/specialty-tile-default.jpg) no-repeat;
	background-position: center center;
}
.commercial:hover{
	background: url(photos12213/specialty-tile.jpg) no-repeat;
	background-position: center center;
}
.antique{
	background: url(photos12213/antiques-btn.jpg) no-repeat;
	background-position: center center;
}
.antique:hover{
	background: url(photos12213/antiques-btn-hover.jpg) no-repeat;
	background-position: center center;
}

/* marine */

.marinecanopies{
	background: url(gallery-new/marine/canopies.jpg) no-repeat;
	background-position: center center;
}
.marinecanopies:hover{
	background: url(gallery-new/marine/canopies-hover.jpg) no-repeat;
	background-position: center center;
}
.biminis{
	background: url(gallery-new/marine/biminis.jpg) no-repeat;
	background-position: center center;
}
.biminis:hover{
	background: url(gallery-new/marine/biminis-hover.jpg) no-repeat;
	background-position: center center;
}
.curtains{
	background: url(gallery-new/marine/side-curtains.jpg) no-repeat;
	background-position: center center;
}
.curtains:hover{
	background: url(gallery-new/marine/side-curtains-hover.jpg) no-repeat;
	background-position: center center;
}
.travel{
	background: url(gallery-new/marine/travel-storm-covers.jpg) no-repeat;
	background-position: center center;
}
.travel:hover{
	background: url(gallery-new/marine/travel-storm-covers-hover.jpg) no-repeat;
	background-position: center center;
}
.seating{
	background: url(gallery-new/marine/seating-interiors.jpg) no-repeat;
	background-position: center center;
}
.seating:hover{
	background: url(gallery-new/marine/seating-interiors-hover.jpg) no-repeat;
	background-position: center center;
}

/* shade sails */

.shadesails{
	background: url(gallery-new/shade-sails/shade-sails.jpg) no-repeat;
	background-position: center center;

}
.shadesails:hover{
	background: url(gallery-new/shade-sails/shade-sails-hover.jpg) no-repeat;
	background-position: center center;

}

